/* Styles TAMBAO lèbe mobile:Instantanés */
h1, h2{font-weight:normal;color:#00f;}
h1{padding:0 0 2em 0;font-size:1.6em;}
h1.auteur{margin:1em 0 2em 0;padding:0;font-size:1.2em;}
h2{margin:1em 0 1em 0;text-align:left;font-size:1.1em;}
h2.livre{margin:2em 0 4em 0;padding:1em 0 2em 0;text-align:center;font-weight:bold;font-size:1.6em;}
p{margin:0 0 0.5em 0;text-indent:0;text-align:justify;}
p.editeur{margin:0 auto 2em auto;width:8em; border-bottom:2px solid #00f;text-align:center;color:#00f;font-size:1.1em;}
p.cite, cite{color:#00a;font-style:italic;}
p.suite{padding:2em 9% 1em 0;text-align:right;font-style:italic;}
a{color:#270;text-decoration:none;}
a:link, a:visited{}
#sidebar a:link, #sidebar a:visited{color:#fff;}
a:focus, a:hover, a:active{color:#333;}
#sidebar a:focus, #sidebar a:hover, #sidebar a:active{color:#bbb;}
img{width:100%; max-width:1024px; height:auto; margin:1em auto;}
img.credits{max-width:500px; margin:0 auto;}
ul{margin:0.5em 0 1em 5%;padding:0;}
li{margin:0;padding:0 0 0.6em 1%;list-style-image:url(../lwi/Instan/cabl.gif);text-align:left;}
